@charset "UTF-8";

.slideMenu{display:none;z-index:100;position:fixed;top:0px;right:-100%;width:78.125%;height:100%;background-color:#fff;overflow-y:scroll;}
.m-gnb{float:right;width:100%;background-color:#fff;}
.dep1 > li > a{display:block;position:relative;padding:17px 35px 17px 30px;background:#fff url(/_res/template06/img/common/btn-m-menu-list-open.png) no-repeat right 15px center;background-size:13px;font-weight:500;font-size:16px;color:#000;line-height:22px;}
.dep1 > li > a:after{content:"";position:absolute;bottom:0;right:0;width:100%;height:1px;background-color:#cdcdcd;}
.dep1 > li > a.selected, .dep1 > li > a.active{color:#222;}
.dep1 > li > a.selected{background:#fff url(/_res/template06/img/common/btn-m-menu-list-close.png) no-repeat right 15px center;background-size:13px;}
.dep1 > li > a.no-menu{padding:17px 30px;background:none;}

.dep2 {display:none;background:#20252d none repeat scroll 0 0;background-color: #f2f2f2;}
.dep2 > li > a {display:inline-block;position:relative;padding:12px 45px 12px 30px;background-color:#f4f4f6;font-size:14px;color:#222;}
.dep2 > li > a.has-dep03-open{background:#f4f4f6 url(/_res/template06/img/common/btn-m-menu-list-open.png) no-repeat right 15px center;background-size:13px;}
.dep2 > li > a.has-dep03-close{background:#f4f4f6 url(/_res/template06/img/common/btn-m-menu-list-close.png) no-repeat right 15px center;background-size:13px;}
.dep2 > li > a.active{color:#105bb8;font-weight:500;text-decoration:underline;}
.dep2 > li > a.selected{background:#f4f4f6 url(/_res/template06/img/common/btn-m-menu-list-close.png) no-repeat right 15px center;background-size:13px;font-weight:700;}

.dep3{display:none;padding:0 0 10px;background-color:#f4f4f6;}
.dep3 > li > a{display:block;position:relative;padding:0 0 5px 42px;font-size:13px;}
.dep3 > li > a:before{content:"";display:block;position:absolute;top:10px;left:30px;width:4px;height:1px;background-color:#222;}
.dep3 > li > a.active{color:#105bb8;font-weight:500;text-decoration:underline;}
.dep3 > li > a.active:before{background-color:#105bb8;}

.set-group{float:right;width:100%;background-color:#fff;color:#000;font-size:17px;}
.slide-close{display:none;position:fixed;top:15px;right:82%;z-index:50;width:30px;height:30px;background:url(/_res/template06/img/common/btn-m-menu-close.png) no-repeat 0 0;background-size:100%;}
.m-gnb-bg{display:none;position:fixed;top:0;left:0;z-index:30;width:100%;height:100%;background-color:rgba(0,0,0,0.8);}

.m-util ul:after{content:"";display:block;clear:both;}
.m-util ul li{float:left;width:33.333%;border-right:1px solid #fff;border-bottom:1px solid #fff;background-color:#1e2f4b;box-sizing:border-box;}
.m-util ul li:nth-of-type(3n){border-right:none;}
.m-util ul li a{display:block;padding: 20px 0;font-size:14px;color:#fff;text-align:center;}